Subject: RE:Kevin Foley - 2 Beautyrest Faux Fur Blankets Not Working #Ref 2021012000090334
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Jan 2021 16:41:38 -0800

Hello Kevin,

Thank you, perfect!   I will add your name to the wait list for a quantity of 2 Throws.

Thank you again for sending the photos.

Thank you.

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product

===============================================================================

Hi Erlinda,

So nice to speak to you yesterday about the 2 Beautyrest Faux Fur Electric Throws that aren't working anymore.

As you suggested (because we bought 3 blankets and 1 is working fine), I swapped out the cords with the other blankets.  What I found out is that all 3 cords actually work fine in one blanket, but none of the cords work in 2 blankets.  So it is actually the blankets that aren't working.

I am fine being put on the waiting list for the new blankets (while I'd rather have them now, I can wait until June).  I do have the Tan ones (as you can see in the attached pictures), but if it's possible to send me the Snow Leopard Faux Fur ones as a replacement, that would be great... if not the Tan are fine.

As you requested, I've attached a picture of the two blankets side-by-side (and a more zoomed in picture of each).  I've also included a picture of the back of the cord in case that matters.

Any questions, comments, need more information, etc., please let me know!

Thank you so much,

Kevin Foley

(617) 645-7689

email:  [email-masked]

Address:

7 Blind Brook Rd South

Westport, CT 06880